    /* Ш-7451 копировать в буфер */
    .wo_referral_link{
        color: #428bca;
        text-decoration: none;
        cursor: pointer;
        font-size: 16px;
        line-height: 40px;
    }
    .wo_referral_link span{
        border-bottom: 1px dashed #428bca;
    }
    .wo_referral_link:hover{
        color: #2a6496;
        text-decoration: none;
    }
    .wo_referral_link:hover span{
        border-bottom: 1px dashed #2a6496;
    }
    .wo_referral_text {
        color: lightgray;
        margin: 0px;
        padding: 0px 0px;
        font-size: 14px;
    }